/*Page Common*/

div.bg-shark {
    background-color: #64a563;
}

.holder p {
    color: #424242;
}

.page-banner .stretch:before {
    background: rgba(0, 0, 0, 0.2);
}
#pre-loader .spinner7 div {
    background-color: #64A563;
}
/*Body index*/

 a.scroll.add.smoothanchor {
    background-color: #64a563;
}

a.scroll.smoothanchor {
    background-color: #64a563;
}

section.parallax-section .over  {
    background: rgba(0, 0, 0, .4);
}

/*Contact page*/

.sending {
    background-image: url("../images/animated-overlay-grey.gif") !important;
    filter: alpha(opacity=85);
    opacity: 0.85 !important;
    cursor: default !important;
}

.row.contact-map {

    padding-top: 50px;

}

.contact-address .contact-info {
    padding-left: 12.2%;
}
form p {
    display: none;
}


p.succs-msg {
    text-align: center;
    margin-top: 20px !important;
    /*padding-left: 107px;*/
    color: #64a563 !important;
    font-size: 20px;
    font-weight: bold;

}
p.fail-msg, .bis {
    text-align: center;
    margin-top: 20px !important;
    /*padding-left: 107px;*/
    color: red !important;
    font-size: 20px;
    font-weight: bold;

}
div.fail-login {
    text-align: center;
    color: red !important;
}
.login-form2 input.form-control {
    text-transform: none;
}

input[type="radio"], input[type="checkbox"] {
    margin: 15px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}

fieldset label {
    display: inline-block;
    max-width: 100%;
    font-weight: bold;
    margin: -26px 0px 25px 25px;
}
.g-recaptcha#recaptcha {
    padding: 20px 0px 20px 0px;
}

/*.succs-msg{*/
    /*display: inline-block;*/
    /*padding-left: 20px;*/
    /*margin-top: 2px;*/
/*}*/

/*per le aziende page*/

.contact-message h2 {
    /* color: #222; */
    /* margin: 0 0 17px; */
    /* font: 700 32px/40px "Poppins", "Helvetica Neue", Helvetica, Arial, sans-serif; */
    text-align: center;
}

.contact-message  {
    /* margin: 0 0 57px; */
    text-align: left;
}

#subtext{
    text-align: center;
}

.box1 {
    margin: 50px 80px 50px 80px;
}

.box2 {
    margin: 50px 80px 50px 80px;
}

/*product page*/

.descriptio-tabs .nav-tabs > li.active > a, .descriptio-tabs .nav-tabs > li.active > a:hover, .descriptio-tabs .nav-tabs > li.active > a:focus {
    background: #64a563;
}

img.img-responsive.prod {
    margin-bottom: 30px;
}

/* download page */
.panel-primary-green {
    border-color: #399043;
}

.panel-primary-green > .panel-heading {
    color: #fff;
    background-color: #399043;
    border-color: #399043;
}

.panel-primary-green > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #399043;
}

.panel-primary-green > .panel-heading .badge {
    color: #399043;
    background-color: #fff;
}

.panel-primary-green > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #399043;
}


.list-style10 {
    padding: 0;
    font-size: 15px;
    margin: 0 0 60px;
    line-height: 1.8;
    list-style: none;
}

.list-style10 li {
    margin: 0 0 5px;
    position: relative;
    padding: 0 0 0 20px;
}

.list-style10 li:after {
    left: 0;
    top: 4px;
    font-size: 12px;
    content: "\f15b";
    position: absolute;
    font-family: "FontAwesome";
}

#header.style14 .icon-list:after {
    bottom: -63px;
}
/*per le aziende*/
select {
    margin-bottom: 16px;
}
@media (max-width: 768px) {
    .parallax-frame img {
        margin-left: -820px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .parallax-frame img {
        margin-left: -710px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .parallax-frame img {
        margin-left: -550px;
    }
}